@font-face{ font-family: 'lato'; src:url('../fonts/Lato-Regular.ttf') format('truetype'); font-weight:normal;}
@font-face{ font-family: 'latolight'; src:url('../fonts/Lato-Light.ttf') format('truetype'); font-weight:normal;}
@font-face{ font-family: 'latobold'; src:url('../fonts/Lato-Bold.ttf') format('truetype'); font-weight:normal;}


/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {color: #8c8b8b;}
:-moz-placeholder {color: #8c8b8b;}
::-moz-placeholder {color: #8c8b8b; opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */}
:-ms-input-placeholder {color: #8c8b8b;}

body,p {font-family:'latolight',arial,sans-serif;}
.clear {clear:both;}
.wrapper {width:1200px; margin:0 auto;}
.separator {background:url(../images/separator.png) no-repeat center center transparent; width:140px; height:15px; display:inline-block;}
.dark-separator {background:url(../images/dark-separator.png) no-repeat center center transparent; width:140px; height:5px; display:inline-block; margin-bottom:50px;}
.short-separator {background:url(../images/short-separator.png) no-repeat center center transparent; width:100px; height:5px; display:inline-block; margin-bottom:25px;}
.white-separator {background:url(../images/white-separator.png) no-repeat center center transparent; width:100px; height:5px; display:inline-block; margin-bottom:25px;}
.align-center {text-align:center;}
.scroll-down {position:relative; top:-125px; left:50%; margin-left:-50px; width:99px; height:62px; background:url(../images/scroll-down.png) no-repeat center center transparent; animation-name: example; animation-duration: 4s; animation-iteration-count: infinite; }
@keyframes example {0%   {top:-125px;} 25%  {top:-115px;} 50%  {top:-110px;} 75%  {top:-115px;} 100% {top:-125px;}}
a:focus {outline:0;}
a {text-decoration:none;}

/* icon and button */
.slider ul li .wrapper .button-wrapper {display:inline-block;}
.book-now {float:left; display:inline-block; background-color:#ed1c24; color:#fff; font-size:18px; font-family:'latobold',arial,sans-serif; text-transform:uppercase; padding:14px 30px; text-align:center; cursor:pointer;}
.more {float:left; display:inline-block; background-color:#fff; color:#ed1c24; font-size:18px; font-family:'latobold',arial,sans-serif; text-transform:uppercase; padding:14px 30px; text-align:center; cursor:pointer;}
.icon-book {background:url(../images/book-now.png) no-repeat center center #db0000; width:20px; height:50px; display:inline-block; float:left; padding:0 15px; cursor:pointer;}
.icon-more {background:url(../images/right-arrow.png) no-repeat center center #f5f5f5; width:20px; height:50px; display:inline-block; float:left; padding:0 15px; cursor:pointer;}
.book-now a {color:#fff;}
.more a {color:#ed1c24;}
.icon-book a {width:100%; height:100%; display:block;}
.icon-more a {display:block; width:100%; height:100%;}



.block-title {text-transform:uppercase; font-family:'latolight',arial,sans-serif; font-size:48px;}
/* header */
header {height:100px; background:url(../images/header-bg.png) repeat center center transparent; position:absolute; z-index:100; width:100%;}
.top-line {height:35px; background-color:#000b15; position:absolute; top:0; width:100%; z-index:5;}
.logo {width:125px; height:125px; position:relative; z-index:10; float:left;}
.logo img {width:100%; height:auto;}
.main-menu {float:right; margin-top:35px;}
.main-menu ul {margin:0; padding:0;}
.main-menu ul li {cursor:pointer; float:left; list-style:none; height:42px; padding-left:15px; padding-right:15px; padding-top:23px; transition: background-color 0.3s ease 0s;}
.main-menu ul li a {font-size:14px; font-family:'latobold',arial,sans-serif; color:#fff; display:block; text-transform:uppercase; width:100%; height:41px;}
.main-menu ul li:hover {background-color:#ed1c24;}
.main-menu ul li:hover a {border-bottom:1px solid #fff;}
.main-menu ul li.current_page_item {background-color:#ed1c24;}
.main-menu ul li.current_page_item a {border-bottom:1px solid #fff;}
.main-menu ul li.active {background-color:#ed1c24;}
.main-menu ul li.active a {border-bottom:1px solid #fff;}

	/* menu on sticky */
	.sticky-wrapper.is-sticky header#sticky {height:75px; z-index:100;}
	.sticky-wrapper.is-sticky header#sticky .top-line {display:none;}
	.sticky-wrapper.is-sticky header#sticky .logo {width:100px; height:100px;}
	.sticky-wrapper.is-sticky header#sticky .logo img {width:auto; max-height:100px;}
	.sticky-wrapper.is-sticky header#sticky .main-menu {margin-top:0;}
	.sticky-wrapper.is-sticky header#sticky .main-menu ul li {height:46px; padding-top:29px;}
	.sticky-wrapper.is-sticky header#sticky .main-menu ul li a {height:45px;}

	/* homepage slideshow */
	.slider ul {margin-left:0;}
	.slider {margin-top:-100px;}
	.home .slider {padding-bottom:40px;}
	.slider ul li {height:632px;}
	.slider ul li .wrapper {margin-top:90px;}
	.slider ul li .wrapper h2 {margin-top:190px; color:#fff; text-transform:uppercase; text-align:center; font-size:60px; line-heigt:75px; margin-bottom:25px; font-family:'latolight',arial,sans-serif; font-weight:100;}
	.slider ul li .wrapper article {width:75%; margin:0 auto 50px; color:#fff; font-size:18px; line-height:22px; text-align:center; margin-top:50px; font-family:'latolight',arial,sans-serif; font-weight:100;}
	.bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none;}
	.slider .bx-wrapper .bx-pager.bx-default-pager a {background-color:#fff; border-radius:0; padding:0 12px; height:5px;}
	.slider .bx-wrapper .bx-pager.bx-default-pager a:hover {background-color:#ed1c24;}
	.slider .bx-wrapper .bx-pager.bx-default-pager a.active {background-color:#ed1c24;}

	.feature {height:550px; position:relative; margin-top:-100px;}
	.feature h1 {padding-top:175px; color:#fff; font-size:60px; line-height:70px; font-family:'latolight',arial,sans-serif; text-transform:uppercase; text-align:center; margin-bottom:30px;}
	.feature article {width:75%; margin:0 auto 50px; color:#fff; font-size:18px; line-height:22px; text-align:center; margin-top:50px; font-family:'latolight',arial,sans-serif; font-weight:100;}

	.info-block {padding-bottom:60px;}
	.info-block h3 {color:#101010; font-size:40px; font-family:'latolight',arial,sans-serif; text-transform:uppercase; text-align:center; margin-bottom:30px;}
	.info-block .column {width:30%; margin-right:5%; float:left;}
	.info-block .column.last {margin-right:0;}
	.info-block .column .placeholder {height:200px;}
	.info-block .column .overlay {opacity:0; width:100%; height:100%; transition: opacity 0.7s ease 0s;}
	.info-block .column:hover .overlay {opacity:1; cursor:pointer;}
	.info-block .column:hover .overlay a {display:block; width:100%; height:100%;}
	.info-block .column .overlay.icon-reservation {background:url(../images/icon-plane.png) no-repeat center center #ed1c24;}
	.info-block .column .overlay.icon-event {background:url(../images/icon-event.png) no-repeat center center #ed1c24;}
	.info-block .column .overlay.icon-merchandise {background:url(../images/icon-merchandise.png) no-repeat center center #ed1c24;}
	.info-block .column h4 {text-align:center; text-transform:uppercase; margin-top:25px; margin-bottom:15px; font-size:18px; line-height:24px;}
	.info-block .column h4 a{color:#101010;}
	.info-block .column p {font-size:14px; line-height:18px; color:#101010; text-align:center;}


	.why-us {height:570px;}
	.why-us .left {width:50%; float:left; height:100%;}
	.why-us .left block {width:100%; height:100%; display:block;}
	.why-us .right {width:50%; float:left; height:100%; background-color:#ed1c24;}
	.why-us .right block {display:block; padding:60px 40px;}
	.why-us .right block h3 {text-transform:uppercase; font-family:'latolight',arial,sans-serif; font-size:48px; line-height:50px; margin-bottom:20px; color:#fff;}
	.why-us .right block .white-separator {margin-left:53px;}
	.why-us .right block ul {margin:0; padding:0;}
	.why-us .right block ul li {list-style:none; color:#fff; margin-bottom:40px; position:relative; }
	.why-us .right block ul li:last-child {margin-bottom:0;}
	.why-us .right block ul li h6 {padding-left:75px; font-size:24px; line-height:28px; margin-bottom:5px; color:#fff; text-transform:uppercase; font-family:'latolight',arial,sans-serif;}
	.why-us .right block ul li p {padding-left:75px; font-size:16px; color:#fff; line-height:20px; margin-bottom:0;}
	.why-us .right block ul li:before {display:inline-block; content:""; background:url(../images/list.png)no-repeat center center transparent; width:58px; height:58px; position:absolute;}


	.testimony {height:550px; background:url(../images/testimony.jpg) no-repeat fixed center center transparent; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
	.testimony block {width:100%; height:100%; display:block;}
	.testimony block h3{ margin-bottom:20px; color:#fff; padding-top:75px; text-align:center;}
	.testimony .testimonial {margin-top:25px;}
	.testimony .testimonial li {min-height:350px; color:#fff; font-size:18px; line-height:24px; text-align:center;}
	.testimony .testimonial li .testimony-wrapper {width:75%; margin:0 auto;}
	.testimony .testimonial li .testimony-wrapper article {margin-bottom:40px;}
	.testimony .testimonial li .testimony-wrapper .placeholder {width:90px; height:90px; margin:0 auto 5px;}
	.testimony .testimonial li .testimony-wrapper h5 {font-size:18px; text-align:center; text-transform:none;}
	.testimony .testimonial li .testimony-wrapper h6 {font-size:14px; text-align:center; text-transform:none;}
	.testimony .bx-wrapper .bx-viewport {background-color:transparent;}
	.testimony .bx-wrapper .bx-pager.bx-default-pager a {background-color:#fff; border-radius:0; padding:0 12px; height:5px;}
	.testimony .bx-wrapper .bx-pager.bx-default-pager a:hover {background-color:#ed1c24;}
	.testimony .bx-wrapper .bx-pager.bx-default-pager a.active {background-color:#ed1c24;}
	
	.getintouch {padding-bottom:60px;}
	.getintouch block {width:100%; height:100%; display:block;}
	.getintouch block h3 {padding-top:75px; text-align:center; margin-bottom:25px;}
	.getintouch .input-field {width:49.5%; margin-right:1%; float:left; margin-bottom:1%;}
	.getintouch .input-field.full {width:100%; margin-right:0;}
	.getintouch .input-field input , .getintouch .input-field textarea {width:100%; border:none; border-radius:0; background-color:#f5f5f5; font-size:18px; line-height:30px; padding:5px 30px 5px 8%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  font-family:'latolight',arial,sans-serif; color:#101010;}
	.getintouch .input-field textarea {resize:none; height:200px; padding:5px 30px 5px 4%;}
	.getintouch .input-field.last {margin-right:0;}
	.getintouch .submit-field {text-align:center; margin-top:10px;}
	.getintouch .submit-field input[type="submit"]{ border:none; background-color:#ed1c24; color:#fff; padding:10px 50px; font-size:18px; font-family:'latolight',arial,sans-serif; opacity:1; transition: all 1s ease-in-out 0s;}
	.getintouch .submit-field input[type="submit"]:hover {background-color:#F5F5F5; color:#ed1c24;}
	.getintouch .input-field.user input {background:url(../images/user.png) no-repeat 2% 50% #F5F5F5;}
	.getintouch .input-field.phone input {background:url(../images/phone.png) no-repeat 2% 50% #F5F5F5;}
	.getintouch .input-field.mail input {background:url(../images/mail.png) no-repeat 2% 50% #F5F5F5;}
	.getintouch .input-field.pencil textarea {background:url(../images/pencil.png) no-repeat 1% 5% #F5F5F5;}
	.getintouch.eventplans block h3 {padding-top:0;}

	.whatwedo {margin-bottom:80px;}
	.whatwedo block {display:block; width:100%; height:100%;}
	.whatwedo block h3{ margin-bottom:20px; padding-top:30px; text-align:center;}

	.sameheight {display: table;}
	.whatwedo block .left {display:table-cell; width:49%;}
	.whatwedo block .right {display:table-cell; width:49%; padding-left:2%;}
	.whatwedo block .right h4 {color:#ed1c24; text-transform:uppercase; text-align:left; font-size:30px; line-height:34px;}
	.whatwedo block .right .dash {width:30px; height:3px; display:inline-block; background-color:#ed1c24;}
	.whatwedo block .right article {font-size:15px; color:#1a1a1a; line-height:24px; margin-top:15px;}
	.whatwedo block .right article p {font-size:15px; margin-bottom:25px;}
	.whatwedo block .right article a {color:#ed1c24;}
	.whatwedo block .right article ul li {list-style:disc inside none;}
	.whatwedo block .right article ul {margin-bottom:25px;}

	.ourteam {background-color:#f5f5f5; padding-bottom:70px;}
	.ourteam block .sameheight {width:100%;}
	.ourteam block {display:block; width:100%; height:100%;}
	.ourteam block h3{ margin-bottom:20px; padding-top:50px; text-align:center;}
	.ourteam block .column {display:table-cell; width:23.5%; padding-right:2%; text-align:center;}
	.ourteam block .column.last{padding-right:0;}
	.ourteam block .column .placeholder {height:280px; margin-bottom:10px;}
	.ourteam block .column h4 {color:#101010; font-size:18px; line-height:24px;}
	.ourteam block .column h6 {font-size:14px; line-height:18px; color:#101010; margin-bottom:5px;}
	.ourteam block .column p {font-size:14px;}


	.jointheteam {padding-bottom:50px; background:url(../images/testimony.jpg) no-repeat fixed center center transparent; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
	.jointheteam block {width:100%; height:100%; display:block;}
	.jointheteam block h3 {color:#fff; text-align:center; margin-bottom:20px; padding-top:50px;}
	.jointheteam block .wrapper .align-center span {color:#fff; font-family:'lato',arial,sans-serif; font-size:24px; line-height:28px;}
	.jointheteam block .wrapper>p {margin-bottom:30px; color:#fff; text-align:center; font-family:'latolight',arial,sans-serif; font-size:18px; line-height:22px; margin-top:15px;}
	.jointheteam block .column-wrapper {}
	.jointheteam block .column-wrapper .column {width:30%; margin-right:5%; float:left;}
	.jointheteam block .column-wrapper .column.last {margin-right:0;}
	.jointheteam block .column-wrapper .column block {display:block; width:92%; height:92%; padding:4%;}
	.jointheteam block .column-wrapper .column block h5 {color:#fff; font-family:'lato',arial,sans-serif; font-size:18px; line-height:26px;}
	.jointheteam block .column-wrapper .column block p {margin-bottom:20px; text-align:left; color:#fff; font-size:14px; line-height:16px;}
	.jointheteam block .column-wrapper .column block .button {display:inline-block; color:#fff; background-color:#ed1c24; padding:5px 10px; font-size:14px; line-height:18px; text-transform:uppercase;}
	.jointheteam block .column-wrapper .column block .align-left {margin-bottom:10px; text-align:left;}



	.location-info {position:relative; height:300px;}
	.location-info .left {width:50%; position:absolute; left:0; top:0; background-color:#ED1B24; height:100%; z-index:5;}
	.location-info .right {width:50%; position:absolute; right:0; top:0; background-color:#fff; height:100%; z-index:5;}
	.location-info .column-left {width:45%; float:left; position:relative; z-index:10; padding-right:5%;}
	.location-info .column-right {width:45%; float:left; position:relative; z-index:10; padding-left:5%;}
	.location-info .column-left h4 {margin-top:50px; font-size:24px; line-height:28px; font-family:'lato',arial,sans-serif; text-transform:uppercase; color:#fff; margin-bottom:20px;}
	.location-info .column-right h4 {margin-top:50px; font-size:24px; line-height:28px; font-family:'lato',arial,sans-serif; text-transform:uppercase; margin-bottom:20px;}
	.location-info .column-left p {color:#fff; font-size:14px; font-family:'lato',arial,sans-serif; line-height:18px;}
	.location-info .column-right p {font-size:14px; font-family:'lato',arial,sans-serif; line-height:18px;}

	.faq {padding:60px 0 0 0;}
	.faq block {width:100%; height:100%; display:block;}
	.faq block ul {margin:0; padding:0;}
	.faq block ul li {list-style:none; border:1px solid #e5e5e5; padding:8px 20px 8px 30px; cursor:pointer; color:#ed1c24; font-size:18px; margin-bottom:15px; background:url(../images/plus.png) no-repeat 0.5% 50% #f5f5f5; font-family:'lato',arial,sans-serif;}
	.faq block ul li .question {text-transform:uppercase;}
	.faq block ul li .answer {display:none; margin-top:15px;}
	.faq block ul li:hover {color:#fff; border:1px solid #ed1c24; background:url(../images/plus-white.png) no-repeat 0.5% 50% #ed1c24;}
	.faq block ul li.active {background:url(../images/minus.png) no-repeat 0.5% 20px #ed1c24; color:#fff; border:1px solid #ed1c24;}
	.faq block ul li.active .asnwer {display:block;}
	.faq block ul li .answer p {font-size:18px; line-height:24px; margin-bottom:10px;}
	.faq block ul li .answer ol li {background-color:transparent; background-image:none; color:#fff; border:none; list-style:decimal inside none; text-indent:-20px; padding-left:20px; margin-bottom:0; font-size:14px; line-height:18px;}
	.faq block ul li .answer ol li:hover {background-image:none; background-color:transparent; color:#fff;}

	.tourslider .wrapper .align-center .button-wrapper {margin-top:40px;}
	.tourslider.slider ul li {height:450px;}
	.tours {height:100%; position:relative; margin-bottom:50px; margin-top:50px;}
	.tours block {width:100%; height:100%; display:block;}
	.tours block .booking-now {text-align:center}
	.tours block .booking-now a {display:inline-block; color:#fff; background:url(../images/booking.jpg) no-repeat right center #ed1c24; padding:12px 80px 12px 15px; text-transform:uppercase; font-size:18px; line-height:24px; color:#fff; font-family:'latolight',arial,sans-serif; margin-top:30px;}
	.tours block:before { background: none repeat scroll 0 0 #d1d1d1; content: ""; display: block; height: 100%; position: absolute; right: 50%; top: 0; width: 2px; z-index: -1;}
	.tours ul li {list-style:none;}
	.tours ul li .day{text-align:center; margin-bottom:20px; margin-top:20px;}
	.tours ul li:first-child .day {margin-top:0;}
	.tours ul li .day span {background-color:#ed1c24; color:#fff; text-transform:uppercase; padding:15px 30px; display:inline-block; font-size:18px; font-family:'lato',arial,sans-serif;}
	.tours ul li:nth-child(2n) .packet-wrapper .left {float:right; padding-right:0; padding-left:5%;}
	.tours ul li:nth-child(2n) .packet-wrapper .right {float:left; padding-left:0; padding-right:5%;}
	.tours ul li:nth-child(2n) .packet-wrapper .right:before {background-image:none; display:none;}
	.tours ul li:nth-child(2n) .packet-wrapper .right article:before {display:none; border:none; color:transparent;}
	.tours ul li:nth-child(2n) .packet-wrapper .right article:after {border-bottom: 10px solid transparent; border-left: 15px solid #f5f5f5; border-top: 10px solid transparent; content: ""; display: inline-block; height: 0; right: -15px; margin-top: -10px; position: absolute; top: 50%; width: 0;}
	.tours ul li:nth-child(2n) .packet-wrapper .left:before {content:""; display:inline-block; position:absolute; background:url(../images/triangle.png) no-repeat center center transparent; width:30px; height:30px; left:-16px; top:50%; margin-top:-15px;}
	.tours ul li .packet-wrapper {display:table; width:100%;}
	.tours ul li .packet-wrapper .left {display:table-cell; width:45%; padding-right:5%; float:left; position:relative;}
	.tours ul li .packet-wrapper .left .placeholder{height:350px;}
	.tours ul li .packet-wrapper .right:before {content:""; display:inline-block; position:absolute; background:url(../images/triangle.png) no-repeat center center transparent; width:30px; height:30px; left:-16px; top:50%; margin-top:-15px;}
	.tours ul li .packet-wrapper .right {position:relative; display:table-cell; width:45%; padding-left:5%; float:left; }
	.tours ul li .packet-wrapper .right article {position:relative; background-color:#f5f5f5; height:100%; padding:5%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.tours ul li .packet-wrapper .right article h5 {font-size:18px; line-height:24px; font-family:'lato',arial,sans-serif; color:#101010; margin-bottom:20px;}
	.tours ul li .packet-wrapper .right article p {margin-bottom:20px; font-size:14px; color:#101010; font-family:'latolight',arial,sans-serif; line-height:19px; }
	.tours ul li .packet-wrapper .right article:before {border-bottom: 10px solid transparent; border-right: 15px solid #f5f5f5; border-top: 10px solid transparent; content: ""; display: inline-block; height: 0; left: -15px; margin-top: -10px; position: absolute; top: 50%; width: 0;}

	.tours-subdetails block {width:100%; height:100%; display:block; background-color:#f5f5f5; padding-bottom:50px;}
	.tours-subdetails block h3 {padding-top:60px; text-align:center; margin-bottom:20px; font-size:36px; line-height:44px;}
	.tours-subdetails block p {font-size:18px; line-height:24px; font-family:'latolight',arial,sans-serif; width:75%; margin:0 auto; text-align:center;}
	.tours-subdetails .dark-separator {margin-bottom:30px;}
	.tours-subdetails table {margin-top:30px; background-color:#ebebeb; width:100%;}
	.tours-subdetails table tbody tr td.high {color:#ed1c24; text-align:center; font-style:italic; font-family:'latolight',arial,sans-serif; font-size:18px; padding:5px 0;}
	.tours-subdetails table tbody tr td {border:1px solid #dcdcdc; padding:10px 5px; font-size:14px; color:#737373;}
	.tours-subdetails table tbody tr td .red {color:#ed1c24;}
	.tours-subdetails table tbody tr td .price {font-size:18px; color:#ed1c24;}
	.tours-subdetails table tbody tr td.first {width:3%; background:url(../images/clock.png) no-repeat center center transparent;}
	.second {width:23%;}
	.third {width:3%; background:url(../images/location.png) no-repeat center center transparent;}
	.fourth {width:23%;}
	.fifth {width:3%; background:url(../images/price.png) no-repeat center center transparent;}
	.sixth {width:23%;}
	.seventh {width:27%; background:url(../images/booking.jpg) no-repeat right center #ed1c24; color:#fff; text-transform:uppercase; font-family:'latobold',arial,sans-serif; font-size:18px; }
	.seventh a {color:#fff; display:block; padding-left:15px;}

	.tours-menu {background-color:#ed1c24;}
	.tours-menu {display:block; width:100%; height:100%; text-align:center; padding:20px 0;}
	.tours-menu block ul {display:inline-block;}
	.tours-menu block ul li {list-style:none; float:left;}
	.tours-menu block ul li a {display:block; color:#fff; font-family:'latobold',arial,sans-serif; font-size:13px; line-height:22px; text-transform:uppercase; padding:10px 10px; border:1px solid transparent; margin-right:10px;}
	.tours-menu block ul li a:hover,
	.tours-menu block ul li a.active {border:1px solid #fff;}

	.price-list {background-color:#ed1c24; padding-bottom:50px;}
	.price-list block {display:block; width:100%; height:100%;}
	.price-list block h3 {text-align:center; font-size:36px; padding-top:40px; margin-bottom:20px; color:#fff;}
	.price-list table {width:100%; border:1px solid #fff;}
	.price-list table thead tr th {color:#fff; padding:8px 8px 8px 12px; text-align:left; border-bottom:1px solid #fff; border-right:1px solid #fff;}
	.price-list table thead tr th.no-right {border-right:none;}
	.price-list table tbody tr td {color:#fff; padding:8px 8px 8px 12px; text-align:left; border-right:1px solid #fff;}
	.price-list table tbody tr td.no-right {border-right:none;}
	
	.facility {position:relative; padding:40px 0;}
	.facility .left {position:absolute; left:0; top:0; width:50%; background-color:#f5f5f5; height:100%;}
	.facility .right {position:absolute; right:0; top:0; width:50%; background-color:#ebebeb; height:100%;}
	.facility block {display:block; width:100%; height:100%; position:relative;}
	.facility block .column-left {width:47%; float:left; padding-right:3%;}
	.facility block .column-right {width:47%; float:left; padding-left:3%;}
	.facility block .column-left h4{ font-family:'latolight',arial,sans-serif; font-size:30px; line-height:36px; margin-bottom:10px; color:#ed1c24;}
	.facility block .column-right h4{ font-family:'latolight',arial,sans-serif; font-size:30px; line-height:36px; margin-bottom:10px; color:#ed1c24;}
	.facility block .dash {display:block; background-color:#ed1c24; width:30px; height:3px; margin-bottom:25px;}
	.facility block .column-left ul, .facility block .column-right ul {margin:0; padding:0;}
	.facility block .column-left ul li {list-style:none inside none; margin-bottom:10px; font-size:14px; line-height:20px; color:#1a1a1a; padding-left:26px; text-indent:-26px;}
	.facility block .column-right ul li {list-style:none inside none; margin-bottom:10px; font-size:14px; line-height:20px; color:#1a1a1a; padding-left:26px; text-indent:-26px;}
	.facility block .column-left ul li:before {content:""; display:inline-block; margin-right:10px; background:url(../images/mark.jpg) no-repeat center center transparent; width:15px; height:15px; position:relative; top:3px;}
	.facility block .column-right ul li:before {content:""; display:inline-block; margin-right:10px; background:url(../images/unmark.jpg) no-repeat center center transparent; width:15px; height:15px; position:relative; top:3px;}


	.newslist {padding:50px 0 0 0;}
	.newslist ul li {list-style:none; float:left; width:32%; margin-right:2%; height:400px; position:relative; margin-bottom:20px;}
	.newslist.tours-thumbnails li{height:250px;}
	.newslist ul li:nth-child(3n) {margin-right:0;}
	.newslist ul li .placeholder {height:250px; margin-top:30px;}
	.newslist ul li .placeholder a {width:100%; height:100%; display:block;}
	.newslist ul li .date {background-color:#ed1c24; display:inline-block; padding:6px 12px; text-align:center; position:absolute; margin-left:20px;}
	.newslist ul li .date .month {color:#fff; font-size:18px; line-height:22px; font-family:'latolight',arial,sans-serif; text-transform:uppercase;}
	.newslist ul li .date .day {color:#fff; font-size:24px; line-height:28px; font-family:'lato',arial,sans-serif;}
	.newslist ul li .info-wrapper {border-bottom:1px solid #e5e5e5;}
	.newslist ul li .info-wrapper .left {width:17%; float:left; text-align:center;}
	.newslist ul li .info-wrapper .left a {color:#ed1c24; font-size:16px;}
	.newslist ul li .info-wrapper .right {width:82%; float:left; border-left:1px solid #e5e5e5;}
	.newslist ul li .info-wrapper .icon-comment {width:21px; height:17px; display:inline-block; background:url(../images/comment.png) no-repeat center center transparent; margin-right:4px;}
	.newslist ul li .info-wrapper .left a {display:inline-block; margin:20px 0;}
	.newslist ul li .info-wrapper .right h5 {color:#ed1c24; font-size:18px; line-height:22px; text-transform:uppercase; padding-left:10px; padding-bottom:2px; padding-top:8px; min-height:45px;}
	.newslist ul li .info-wrapper .right h5 a {color:#ed1c24;}
	.newslist ul li .info-wrapper .right .authors {font-size:14px; color:#101010; line-height:18px; padding-left:10px;}
	.newslist ul li .info-wrapper .right .red {font-size:14px; color:#ed1c24; line-height:18px;}
	.newslist ul li .info-wrapper .right .spec {padding-bottom:10px;}

	
	.news-pagination {text-align:center; border-top:1px solid #e5e5e5; padding-top:20px; margin-top:20px;}
	.news-pagination .pagins {display:inline-block;}
	.news-pagination .pagins span.current {width:30px; height:4px; background-color:#ed1c24; display:inline-block; color:transparent;}
	.news-pagination .pagins a {width:30px; height:4px; background-color:#cccccc; display:inline-block; color:transparent;}
	.news-pagination .pagins a.next {background-color:transparent;}
	.news-pagination .pagins a.prev {background-color:transparent;}



	.gallery-menu {background-color:#ed1c24;}
	.gallery-menu {display:block; width:100%; height:100%; text-align:center; padding:20px 0;}
	.gallery-menu block ul {display:inline-block;}
	.gallery-menu block ul li {list-style:none; float:left;}
	.gallery-menu block ul li a {display:block; color:#fff; font-family:'latobold',arial,sans-serif; font-size:18px; line-height:22px; text-transform:uppercase; padding:15px 20px; border:1px solid transparent; margin-right:10px;}
	.gallery-menu block ul li a:hover,
	.gallery-menu block ul li a.active {border:1px solid #fff;}

	
	.gallery-list ul li {height:250px; width:20%; float:left; list-style:none;}
	.gallery-list ul li .placeholder{height:250px; width:100%; position:relative; cursor:pointer;}
	.gallery-list ul li .placeholder .overlay {opacity:0; position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/overlay.png) repeat center center transparent; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
	.gallery-list ul li .placeholder .overlay a {display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
	.gallery-list ul li .placeholder .overlay h4 {background-color:#fff; display:inline-block; font-size:18px; line-height:22px; font-family:'latolight',arial,sans-serif; color:#ed1c24; margin:10px 10px 0 10px; padding:5px 10px; opacity:0; transition: opacity 1.5s linear; -moz-transition: opacity 1.5s linear; -webkit-transition: opacity 1.5s linear;}
	.gallery-list ul li .placeholder .overlay article {font-size:12px; line-height:16px; color:#010101; font-family:'latolight',arial,sans-serif; background-color:#fff; margin:10px; padding:5px 10px; opacity:0; transition: opacity 2s ease-in-out; -moz-transition: opacity 2s ease-in-out; -webkit-transition: opacity 2s ease-in-out;}
	.gallery-list ul li .placeholder:hover .overlay {opacity:1;}
	.gallery-list ul li .placeholder:hover h4 {opacity:1;}
	.gallery-list ul li .placeholder:hover article {opacity:1;}
	@media only screen and (max-width:1600px) {
		.gallery-list ul li {width:20%;}
	}
	@media only screen and (max-width:1000px) {
		.gallery-list ul li {width:25%;}
	}
	@media only screen and (max-width:700px) {
		.gallery-list ul li {width:33.3333%;}
	}
	@media only screen and (max-width:500px) {
		.gallery-list ul li {width:50%;}
	}
	@media only screen and (max-width:320px) {
		.gallery-list ul li {width:96%; margin-left:2%; margin-right:2%;}
	}
	
	.reservation block {display:block; width:100%; height:100%; padding:40px 0;}
	.reservation .select-box select {max-width:120%; width: 106%; padding:5px 5px 5px 45px; cursor: pointer; text-indent: 0.01px;	text-overflow: "";	font-size: 14px;	color: #707070;	border: 0 !important;	-webkit-appearance: none;	-moz-appearance: none;	background: transparent; font-family:'latolight',arial,sans-serif; font-size:18px; line-height:30px; }
	.reservation .select-box {overflow: hidden;	display: inline-block;	width: 100%;	height: 36px;	line-height: 30px;	background:url(../images/dropdown.jpg) no-repeat 99.8% center #F5F5F5;	position: relative; font-size:18px; line-height:30px; font-family:'latolight',arial,sans-serif;}
	.reservation .input-field input , .reservation .input-field textarea {width:100%; border:none; border-radius:0; background-color:#f5f5f5; font-size:18px; line-height:30px; padding:5px 30px 5px 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  font-family:'latolight',arial,sans-serif; color:#101010;}
	.reservation textarea {resize:none; height:200px; padding:5px 30px 5px 4%;}
	.reservation .input-field.full {width:100%; margin-right:0;}
	.reservation .input-field {margin-bottom:15px;}
	.reservation .input-field.user input {background:url(../images/user.png) no-repeat 1% center #F5F5F5;}
	.reservation .input-field.company input {background:url(../images/company.png) no-repeat 1% center #F5F5F5;}
	.reservation .input-field.mail input {background:url(../images/mail.png) no-repeat 1% center #F5F5F5;}
	.reservation .input-field.phone input {background:url(../images/phone.png) no-repeat 1% center #F5F5F5;}
	.reservation .input-field.pencil textarea {background:url(../images/pencil.png) no-repeat 1% 12px #F5F5F5;}
	.reservation .input-field.special {position:relative;}
	.reservation .input-field.special .flag-icon {background:url(../images/flag.png) no-repeat center center transparent; width:20px; height:20px; position:absolute; left:10px; z-index:10; top:8px;}
	.reservation .input-field.special .packet-icon {background:url(../images/packet.png) no-repeat center center transparent; width:20px; height:20px; position:absolute; left:10px; z-index:10; top:8px;}
	.reservation .submit-field {text-align:center;}
	.reservation .submit-field .submitbutton {background-color:#EC1D25; color:#fff; text-transform:uppercase; margin:0 auto; width: auto; padding:10px 35px; border:none;}
	.reservation div.wpcf7-response-output {margin:25px 0; border:2px solid #EC1D25;}
	
	.newcontent {padding:50px 0;}
	.newcontent .left {width:70%; float:left;}
	.newcontent .right {width:27%; margin-left:3%; float:left;}
	.newcontent .left img {max-width:100%; margin-bottom:15px;}
	.newcontent .left article {font-size:16px; line-height:22px; font-family:'latolight',arial,sans-serif; padding-bottom:40px;}
	.newcontent .left h2 {margin:0 0 20px 0; font-size:24px; line-height:30px; text-transform:uppercase;}
	.newcontent .right .nav a {color:#ED1C24; border:1px solid #ED1C24; padding:5px; margin-rigt:20px; text-transform:uppercase; font-family:'latolight',arial,sans-serif; font-size:14px;}
	.newcontent .right .nav {margin-bottom:40px; margin-top:5px;}
	.newcontent .left p {margin-bottom:20px;}
	.newcontent .left h4 {text-transform:uppercase; font-weight:bold; margin-bottom:10px; margin-top:0;}
	.newcontent .left h6 {font-weight:bold; margin-bottom:10px; margin-top:0;}
	
	.recent-news ul li {list-style:none inside none; margin-bottom:1px; background-color:#ED1C24; opacity:1; transition: opacity 1s ease;}
	.recent-news ul li:hover {opacity:0.8;}
	.recent-news ul li a {padding:10px; display:block;}
	.recent-news ul li h5{color:#fff; font-size:16px; line-height:22px; text-transform:uppercase;}
	.recent-news ul li .date {color:#fff; font-size:14px; line-height:18px;}
	
	.comments ol li {list-style:none; border:1px solid #ddd; padding:10px; float:left; width:100%; margin-bottom:1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.comments ol li .reply {text-align:right; margin-right:15px; float:left;}
	.comments ol li .reply a {color:#ED1C24;}
	.comments ol li .comment-author.vcard {float:left;}
	.comments ol li .comment-metadata {float:right;}
	.comments footer.comment-meta {background-color:transparent; float:left; width:100%;}
	.comments footer.comment-meta .comment-awaiting-moderation {font-style:italic; font-size:14px; margin-left:10px; float:left;}
	.comments footer.comment-meta img {float:left; margin-right:10px;}
	.comments footer.comment-meta .fn {color:#ED1C24; font-weight:100; font-size:16px;}
	.comments footer.comment-meta .says {color:#191919; font-size:12px;}
	.comment-metadata .edit-link {display:none;}
	.comment-metadata a {color:#ED1C24; font-size:14px;}
	.comments ol li .comment-content {float:left; width:100%;}
	ol.children li {width:auto;}
	ol.children li:first-child {margin-top:10px;}
	
	.comments-area {margin-top:40px;}
	.comments-area input , .comments-area textarea {background-color:#F5F5F5; border:none; width:100%; margin-bottom:15px; font-size:18px; line-height:26px; padding:5px 10px 5px 5%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family:'latolight',arial,sans-serif;}
	.comments-area textarea {resize:none;}
	.comments-area h3 {font-size: 24px; line-height: 30px; text-transform: uppercase; margin-bottom:10px;}
	.comment-form-email input {background:url(../images/mail.png) no-repeat scroll 1% 50% #f5f5f5;}
	.comment-form-author input {background:url(../images/user.png) no-repeat scroll 1% 50% #f5f5f5;}
	.comment-form-comment textarea {background:url(../images/pencil.png) no-repeat scroll 1.3% 5% #f5f5f5;}
	.comments-area .form-submit {text-align:left;}
	.comments-area .form-submit input {width:auto; padding:5px 10px; background-color:#ED1C24; color:#fff; font-size:18px; line-height:26px; font-family:'latolight',arial,sans-serif;}
	
	
footer {background-color:#191919;}
footer h3 {padding-top:50px; text-align:center; margin-bottom:25px; color:#fff; text-align:center;}
footer h3.block-title {font-size:32px;}
footer .white-separator {margin-bottom:50px;}
footer .newsletter {width:660px; margin:0 auto; padding-bottom:25px;}
footer .newsletter input[type="text"] {width:70%; margin-right:2%; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:18px; line-height:20px; padding:15px; border-radius:0; border:none;}
footer .newsletter input[type="email"] {width:70%; margin-right:2%; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:18px; line-height:20px; padding:15px; border-radius:0; border:none;}
footer .newsletter input[type="submit"] {width:28%; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:18px; line-height:20px; padding:15px; background-color:#ed1c24; color:#fff; border:none; border-radius:0; transition: all 1s ease-in-out 0s;}
footer .newsletter input[type="submit"]:hover {background-color:#F5F5F5; color:#ed1c24;}
footer .copyright {text-transform:uppercase; font-size:12px; font-family:'latolight',arial,sans-serif; line-height:15px; color:#fff; text-align:center;}
footer .copyright .red {color:#ed1c24;}
footer .copyright .red a {color:#ed1c24;}
footer .social-media {text-align:center; padding:25px 0 45px;}
footer .social-media ul {display:inline-block;}
footer .social-media ul li {list-style:none; float:left; margin-right:25px;}

.icon-facebook {width:40px; height:40px; display:inline-block; background:url(../images/fb.png) no-repeat center center #303030; transition: background-color 1s ease 0s;}
.icon-twitter {width:40px; height:40px; display:inline-block;  background:url(../images/tw.png) no-repeat center center #303030; transition: background-color 1s ease 0s;}
.icon-instagram {width:40px; height:40px; display:inline-block;  background:url(../images/insta.png) no-repeat center center #303030; transition: background-color 1s ease 0s;}

.icon-facebook:hover {background:url(../images/fb-white.png) no-repeat center center #ed1c24;}
.icon-twitter:hover {background:url(../images/tw-white.png) no-repeat center center #ed1c24;}
.icon-instagram:hover {background:url(../images/insta-white.png) no-repeat center center #ed1c24;}

/* contact form */
div.wpcf7-response-output {margin:20px 0 0; color:#ED1B24; font-size:14px;}
div.wpcf7-validation-errors {border:2px solid #ED1B24;}

/* mobile */
.mobile-menu{display:none;}
.mobile-only {display:none;}


.onedelay {animation-delay: 1s;}
.twodelay {animation-delay: 2s;}
.threedelay {animation-delay: 3s;}
.fourdelay {animation-delay: 4s;}
.fivedelay {animation-delay: 5s;}

.twosecond {webkit-transition-duration: 2s; /* Safari */ transition-duration: 2s;}
.threesecond {webkit-transition-duration: 3s; /* Safari */ transition-duration: 3s;}
.foursecond {webkit-transition-duration: 4s; /* Safari */ transition-duration: 4s;}
.fivesecond {webkit-transition-duration: 5s; /* Safari */ transition-duration: 5s;}
.sixsecond {webkit-transition-duration: 6s; /* Safari */ transition-duration: 6s;}

.is-sticky .language {margin-top:5px;}

.language {display:inline-block; float:right; margin-top:35px; padding-top:15px;}
.language #lang_sel_list ul li a.lang_sel_other {background-color:transparent;}
.language #lang_sel_list ul li a.lang_sel_sel {background-color:transparent;}

.icl-en a {padding:8px; background:url(../images/en.png) no-repeat center center transparent !important; width:24px !important; height:19px !important;}
.icl-en a img {opacity:0;}
.icl-en a:hover {background-color:#EE1C25 !important;}
.icl-id a {padding:8px; background:url(../images/id.png) no-repeat center center transparent !important;  width:24px !important; height:19px !important;}
.icl-id a:hover {background-color:#EE1C25 !important;}
.icl-id a img {opacity:0;}
.icl-zh-hans a {padding:8px; background:url(../images/zh.png) no-repeat center center transparent !important; width:24px !important; height:19px !important;}
.icl-zh-hans a img {opacity:0;}
.icl-zh-hans a:hover {background-color:#EE1C25 !important;}

.newslist.tours-thumbnails ul li .placeholder {margin-top:0; opacity:1; transition: opacity 1s ease 0s; position:relative;}
.newslist.tours-thumbnails ul li .placeholder .overlay {width:100%; height:100%; display:block; opacity:0.3; background-color:#000; position:absolute; top:0; left:0;}
.newslist.tours-thumbnails ul li .placeholder h5 {text-shadow: 1px 1px 0 #e7cace; color:#fff; font-size:16px; text-transform:uppercase; text-align:center; padding:0 25px; font-family: 'lato',arial,sans-serif; padding-top:110px; font-weight:bold; letter-spacing:2px; position:relative; z-index:99;}
.newslist.tours-thumbnails ul li .placeholder:hover {background-color:#ed1b24 !important; background-image:none !important; opacity:0.8; transition: opacity 1s ease 0s;}
.newslist.tours-thumbnails ul li .placeholder:hover .overlay {opacity:0;}